# KamiApiSysUserV1UserGetByIdsRes

## Properties

| Name     | Type                                                                                     | Description | Notes                             |
| -------- | ---------------------------------------------------------------------------------------- | ----------- | --------------------------------- |
| **list** | [**Array&lt;KamiApiSysUserV1SysUserSimpleRes&gt;**](KamiApiSysUserV1SysUserSimpleRes.md) |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiSysUserV1UserGetByIdsRes } from './api';

const instance: KamiApiSysUserV1UserGetByIdsRes = {
  list
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
